
VIRTUAL CREDIT CARD - Bug #15194

Android[TREATS][KONVERSIKAN TREATS REWARD]  Treats Point filter button 'TERAPKAN' can not

work after select kategory

16 December 2022 11:14 AM - ilham ilham

Status: Closed Start date: 16 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 16 December 2022 11:26 AM - ilham ilham

- File bandicam 2022-12-16 10-12-25-812.mp4 added

- File Capture223.JPG added

- Subject changed from Android[TREATS][KONVERSIKAN TREATS REWARD]  Treats Point filter button  can not work after select kategory to

Android[TREATS][KONVERSIKAN TREATS REWARD]  Treats Point filter button 'TERAPKAN' can not work after select kategory

- Assignee set to Abdul Halim Baharom

user : ntbsec05

steps :

login

slide to kartu kredit

tap kartu

tap My TREATS

tap Redeem Reward TREATS

tap Filter

select Urutkan

select Kategory

tap Terapkan

actual :

icon filter is wrong

not give any response after tap Urutkan and select kategory

expected :

should be there button Hapus Filter after select urutkan and after select kategory tap terapkan will display data according to the filter with the available

vouchers if not there data will show like picture expected

if tap Hapus Filter will clear select kategory and Urutkan and remove button Hapus Filter
#2 - 16 December 2022 11:31 AM - ilham ilham

ilham ilham wrote:

user : ntbsec05

steps :

login

slide to kartu kredit

tap kartu

tap My TREATS

tap Redeem Reward TREATS

tap Filter

select Urutkan

select Kategory

tap Terapkan

actual :

icon filter is wrong

not give any response after tap Urutkan and select kategory

 

size text and ui not same with expected

expected :

should be there button Hapus Filter after select urutkan and after select kategory tap terapkan will display data according to the filter with the

available vouchers if not there data will show like picture expected

if tap Hapus Filter will clear select kategory and Urutkan and remove button Hapus Filter

 

size text and ui should be same with expected like wording button TERAPKAN to small

#3 - 21 December 2022 09:07 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Hao Ter Tai

#4 - 23 December 2022 01:18 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 23 December 2022 02:51 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#6 - 23 December 2022 03:08 PM - hsulynn pang

- Assignee changed from ilham ilham to hsulynn pang

#7 - 23 December 2022 03:34 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

bandicam 2022-12-16 10-12-25-812.mp4 101 KB 16 December 2022 ilham ilham

Capture223.JPG 69.6 KB 16 December 2022 ilham ilham

retest.mp4 3.94 MB 23 December 2022 hsulynn pang
